@charset "UTF-8";

/*このCSSファイルにおける、メディアクエリの分け方
※各画面サイズ共通クラス
※大画面PC1081以上 PC　無限大　写真4列
※ノート PC*******901~1080　tablet横、PC　写真3列
※タブレット******768~900　タブレット縦　スマホ横　及びiPad miniなど 写真2列
※大型スマホ******481~767　写真２列
※スマホ縦　iphone6,7,8及び　pluse*********~375-480　写真1列
*/



/***************各画面サイズ共通クラス*************/
/*news＝受賞歴のコンテンツ*/
#news {
	background-color: #F3EBD4;
}

#news dl {
	width:80%;
	margin:20px auto;
	padding:20px 20px 150px;
}

#news dd {
	text-align:left;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color:#311;
	font-size: 95%;
	font-weight:600;
	line-height: 1.7em;
	margin-top:20px;
}

/*.belt {
	width:100%;
	height:80px;
	vertical-align: middle;
	font-size:1em;
	color:white;
	background: #525252;
}
*/


/*top下の更新コンテンツ（タイリング）*/
#diary {
	clear:both;
	margin:0 auto;
	font-size: 0.9em;
	color:azure;
}
	
div#diary dl {
	/*以下固定の指定で、画面サイズ依存の指定は各メディアクエリに記述*/
	float:left;
	text-align:left;
	background-color:rgba(43,43,43,1.00);
	border:solid 1px #605757;
	color:#ddd;
}

#diary dt {
	margin:8px;
}

#diary img.img_s {
	object-fit: cover; 
	width:100%;
	//height:100%;
	//filter:contrast(10%);
	filter:saturate(40%);
}


@media screen and (min-width: 768px)  {
/*写真ポップアップさせるプレート（最初非表示）*/
#hiding_shade {
	position:fixed;
	padding:80px 0;
	width:100%;
	z-index:90;
	background-color:rgba(43,43,43,0.80);
	border-radius:5px;
}
/*写真ポップアップのXボタン（最初非表示）*/
#hiding_shade p {
	position:absolute;
	top:10px;
	left:10px;
	z-index:99;
	
	color:lightgray;
	font-size:4.0em;
	font-weight:400;
	text-align:left;
}


#hiding_shade div {
	height:40em;
	padding:20px 0;
	//object-fit: contain;
	//border:solid 1px white;
}

#hiding_shade img {
	height:100%;
	//object-fit: contain; 
	filter:contrast(110%);
	filter: drop-shadow(3px 3px 10px #999);
}
}

/*写真ポップアップさせるプレート（最初非表示）*/
/*小型タブレットサイズ以下***************************/
@media screen and (max-width: 767px)  {
#hiding_shade {
	position:fixed;
	padding:60px 0;
	width:100%;
	z-index:90;
	background-color:rgba(43,43,43,0.93);
	//border-radius:5px;
}
#hiding_shade p {
	position:absolute;
	top:6px;
	left:6px;
	z-index:99;
	color:lightgray;
	font-size:3.0em;
	font-weight:400;
	text-align:left;
}
#hiding_shade img {
	width:90%;
	height:90%;
	//object-fit: contain;
	filter:contrast(110%);
	filter: drop-shadow(3px 3px 10px #999);
}
}

/*物件名*/
#diary p {
	margin: 10px;
}

#diary span {
}



/*以上、サイズ共通のスタイル指定*/




/*以下、各サイズの切り分け
~375-480:スマホ縦　iphone6,7,8及び　pluse
写真１列

481~767：大型スマホ　iPhoneX

768-900：スマホ横　及びiPad miniなど
写真２列　

901-1080：タブレット縦 PCで普通のブラウザ幅
写真3列

1081以上：大画面PCでブラウザ
写真4列

*/


@media screen and (min-width: 1280px) {
	/*（注意）このサイズ対応はこの部分だけ（A day in the life）*/
div#diary dl {
	/*以下サイズ毎の設定値*/
	width:19%;
	height:300px;
	margin: 20px auto 1px 3px;
	padding: 5px;
	}
}




/*メディアクエリ*/
/*PC1081以上 PC　無限大*****************************************************************************************
******************************************************************************************** PC1081以上　無限大*/
@media screen and (min-width: 1081px)  {
#main_img {
	width: 851px;
	height: 283px;
	margin-top:100px;
}
#main_img_area {
	//visibility: hidden;
	width:100%;
	height:490px;
	background-color:rgba(82,82,82,1.00)
}
#main_img_area p#copy {
	position:absolute;
	margin:200px auto auto 460px ;
	font-size:4em;
	color:lightgray;
	text-shadow: 0px 0px 15px rgba(11,11,11,0.6);
}


	
/*スライディングレイヤー関係　ここ以降****************************************/
#accordion {/*ハンバーガーアイコン*/
	text-align:center;
	margin-top:0;
  	padding:0;
  	background: #fff;
}	
#nav-drawer2 {
 position: relative;
}

/*チェックボックス等は非表示に*/
.nav-unshown2 {
  display:none;
}

/*アイコンのスペース*/
#nav-open2 {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
  text-align:right;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open2 span, #nav-open2 span:before, #nav-open2 span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}
//#nav-open2 span{background-color:#aaa;}
//#nav-open2 span:befor{background-color:#eee;}
//#nav-open2 span:after {background-color:#333;}

#nav-open2 span:before {
  bottom: -8px;
}
#nav-open2 span:after {
  bottom: -16px;
}
	
/*黒半透明カバーガラス*/
#nav-close2 {
  display: inherit;/*はじめ*/
  position: absolute;
  z-index: 9;
  top: -36px;
  left: 0;
  width: 100%;
  height: 500px;
  background: black;
  opacity: 0;
  transition: 2s ease-in-out;
}
	
/*スライドするシート（旧「中身」）*/
#nav-content2 {
  overflow: auto;
  position: absolute;
  top: 37px;/*シート上位置　※ここ注意※*/
  left: 0;
  z-index: 50;/*最前面に*/
  width: 100%;/*右側に隙間を作る*/
  max-width: 100%;/*最大幅（調整してください）*/
  //height: 500px;/*シート天地　※これは設定せずとも中身の量に合わせて拡張することを期待※*/
  background: #555;
  transition: 1.0s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateY(0px);/*スライド移動の方向と距離　※ここ注意※*/
  transform: translateY(0px);/**/
}
#nav-content2 h2 {
	color:#ddd;
}
/*チェックが入ったらもろもろ表示*/
#nav-input2:checked ~ #nav-close2 {
  display: block;/*上にスライドする半透明黒カバーを表示*/
  top:-672px;
  height:714px;
  opacity: .5;/*カバーの透過度*/
  transition:3s ease-in-out;
}
/*チェックが入ったら実績が現れる*/
#nav-input2:checked ~ #news {
	color:#333;
	background-color:#eed;
	text-shadow:1px 1px 1px #aaa;
	transition: 3s ease-in-out;
}
	
#nav-input2:checked ~ #nav-content2 {
  -webkit-transform: translateY(319px);
  transform: translateY(319px);/*中身を表示（下へスライドするレイヤー）*/
  box-shadow: 0 -5px 5px 5px rgba(0,0,0,.2);
}
/*スライディングレイヤー関係　ここまで****************************************/

/*A Day in the Lifeのdl
1081-1280写真4列*/
div#diary dl {
	width:23.8%;
	height:265px;
	margin: 20px auto;
	padding: 5px;
}
	#diary dd {
		height:200px;
		overflow:hidden;
	}
}

/*各サイズの切り分け
~375-480:スマホ縦　iphone6,7,8及び　pluse
写真１列

481~767：大型スマホ
写真２列

768-900：スマホ横　及びiPad miniなど
写真２列　

901-1080：タブレット縦 PCで普通のブラウザ幅
写真3列

1081以上：大画面PCでブラウザ
写真4列
*/


/*note PC******************************************************************************************************
****************************************************************************************901~1080　tablet横、PC*/
@media screen and (min-width: 901px) and (max-width: 1080px) {
#main_img {
	width: 600px;
	height: 200px;
	margin-top:100px;
}
#main_img_area {
	width:100%;
	height:400px;
	background-color:rgba(82,82,82,1.00)
}
#main_img_area p#copy {
	position:absolute;
	margin:170px auto auto 380px ;
	font-size:3.5em;
	color:lightgray;
	text-shadow: 0px 0px 15px rgba(11,11,11,0.70);
}

/*スライディングレイヤー関係　ここ以降****************************************/
#accordion {/*ハンバーガーアイコン*/
	text-align:center;
	margin-top:0;
  	padding:0;
  	background: #fff;
}	
#nav-drawer2 {
 position: relative;
}

/*チェックボックス等は非表示に*/
.nav-unshown2 {
  display:none;
}

/*アイコンのスペース*/
#nav-open2 {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
  text-align:right;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open2 span, #nav-open2 span:before, #nav-open2 span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}
//#nav-open2 span{background-color:#aaa;}
//#nav-open2 span:befor{background-color:#eee;}
//#nav-open2 span:after {background-color:#333;}

#nav-open2 span:before {
  bottom: -8px;
}
#nav-open2 span:after {
  bottom: -16px;
}
/*カバー*/
#nav-close2 {
  display: inherit;/*はじめ*/
  position: absolute;
  z-index: 9;
  top: -36px;
  left: 0;
  width: 100%;
  height: 500px;
  background: black;
  opacity: 0;
  transition: 2s ease-in-out;
}
/*スライドするシート（旧「中身」）*/
#nav-content2 {
  overflow: auto;
  position: absolute;
  top: 37px;/*シート上位置　※ここ注意※*/
  left: 0;
  z-index: 50;/*最前面に*/
  width: 100%;/*右側に隙間を作る*/
  max-width: 100%;/*最大幅（調整してください）*/
  //height: 500px;/*シート天地　※これは設定せずとも中身の量に合わせて拡張することを期待※*/
  background: #555;
  transition: 1.0s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateY(0px);/*スライド移動の方向と距離　※ここ注意※*/
  transform: translateY(0px);/**/
}
#nav-content2 h2 {
	color:#ddd;
}
/*チェックが入ったらもろもろ表示*/
#nav-input2:checked ~ #nav-close2 {
  display: block;/*上にスライドする半透明黒カバーを表示*/
  top:-582px;
  height:624px;
  opacity: .5;/*カバーの透過度*/
  transition:3s ease-in-out;
}
/*チェックが入ったら実績が現れる*/
#nav-input2:checked ~ #news {
	color: #333;
	background-color: #eed;
	text-shadow: 1px 1px 1px #aaa;
	transition: 3s ease-in-out;
}
	
#nav-input2:checked ~ #nav-content2 {
  -webkit-transform: translateY(368px);
  transform: translateY(368px);/*中身を表示（下へスライドするレイヤー）*/
  box-shadow: 0 -5px 5px 5px rgba(0,0,0,.2);
}
/*スライディングレイヤー関係　ここまで****************************************/

/*A Day in the Lifeのdl
	901-1080 写真3列 */
		
div#diary dl {
	width:32%;
	height:250px;
	margin: 10px auto;
	padding: 5px;
	/*スマホ横の時*/
}	
#diary dd {
	height:190px;
	overflow:hidden;
	}
}

/*各サイズの切り分け
~375-480:スマホ縦　iphone6,7,8及び　pluse
写真１列

481~767：大型スマホ
写真２列

768-900：スマホ横　及びiPad miniなど
写真２列　

901-1080：タブレット縦 PCで普通のブラウザ幅
写真3列

1081以上：大画面PCでブラウザ
写真4列
*/

/*タブレット***********************************************************************************************
*************************************************************************************768~900　タブレット縦*/
@media screen and (min-width: 768px)  and (max-width: 900px) {
#main_img {
	width: 510px;
	height: 170px;
	margin-top:60px;
}
#main_img_area {
	width:100%;
	height:300px;
	background-color:rgba(82,82,82,1.00)
}
#main_img_area p#copy {
	position:absolute;
	margin:120px auto auto 330px ;
	font-size:2.5em;
	color:lightgray;
	text-shadow: 0px 0px 10px rgba(11,11,11,0.70);
}

/*スライディングレイヤー関係　ここ以降****************************************/
#accordion {/*ハンバーガーアイコン*/
	text-align:center;
	margin-top:0;
  	padding:0;
  	background: white;
}	
#nav-drawer2 {
 position: relative;
}

/*チェックボックス等は非表示に*/
.nav-unshown2 {
  display:none;
}

/*アイコンのスペース*/
#nav-open2 {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
  text-align:right;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open2 span, #nav-open2 span:before, #nav-open2 span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}
//#nav-open2 span{background-color:#aaa;}
//#nav-open2 span:befor{background-color:#eee;}
//#nav-open2 span:after {background-color:#333;}

#nav-open2 span:before {
  bottom: -8px;
}
#nav-open2 span:after {
  bottom: -16px;
}
/*カバー*/
#nav-close2 {
  display: inherit;/*はじめ*/
  position: absolute;
  z-index: 9;
  top: -36px;
  left: 0;
  width: 100%;
  height: 500px;
  background: black;
  opacity: 0;
  transition: 2s ease-in-out;
}
/*スライドするシート（旧「中身」）*/
#nav-content2 {
  overflow: auto;
  position: absolute;
  top: 37px;/*シート上位置　※ここ注意※*/
  left: 0;
  z-index: 50;/*最前面に*/
  width: 100%;/*右側に隙間を作る*/
  max-width: 100%;/*最大幅（調整してください）*/
  //height: 500px;/*シート天地　※これは設定せずとも中身の量に合わせて拡張することを期待※*/
  background: #555;
  transition: 1.0s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateY(0px);/*スライド移動の方向と距離　※ここ注意※*/
  transform: translateY(0px);/**/
}
#nav-content2 h2 {
	color:#ddd;
}
/*チェックが入ったらもろもろ表示*/
#nav-input2:checked ~ #nav-close2 {
  display: block;/*上にスライドする半透明黒カバーを表示*/
  top:-473px;
  height:515px;
  opacity: .5;/*カバーの透過度*/
  transition:3s ease-in-out;
}
/*チェックが入ったら実績が現れる*/
#nav-input2:checked ~ #news {
	color:#333;
	background-color:#eed;
	text-shadow:1px 1px 1px #aaa;
	transition: 3s ease-in-out;
}
	
#nav-input2:checked ~ #nav-content2 {
  -webkit-transform: translateY(393px);
  transform: translateY(393px);/*中身を表示（下へスライドしたときの位置）*/
  box-shadow: 0 -5px 5px 5px rgba(0,0,0,.2);
}
/*スライディングレイヤー関係　ここまで****************************************/

/*A Day in the Lifeのdl
	768-900　写真３列*/
div#diary dl {
	width:31.7%;
	//height:265px;
	margin: 15px auto;
	padding: 5px;
	/*スマホ横の時*/
}
#diary dd  {
	height:80%;
	overflow:hidden;
	//margin:0 auto;
}
}

/*各サイズの切り分け
~375-480:スマホ縦　iphone6,7,8及び　pluse
写真１列

481~767：大型スマホ
写真２列

768-900：スマホ横　及びiPad miniなど
写真3列　

901-1080：タブレット縦 PCで普通のブラウザ幅
写真3列

1081以上：大画面PCでブラウザ
写真4列

*/


/*481~767 大型ススマホサイズ**************************************************************************************
*****************************************************************************************481~767 大型スマホサイズ*/
@media screen and (max-width: 767px)  {
#main_img {
	width: 330px;
	height: 110px;
	margin-top:45px;
}
#main_img_area {
	width:100%;
	height:200px;
	paddng-top:100px;
	background-color:rgba(82,82,82,1.00)
}
#main_img_area p#copy {
	position:absolute;
	margin:90px auto auto 160px ;
	font-size:1.8em;
	color:lightgray;
	text-shadow: 0px 0px 10px rgba(11,11,11,0.70);
}

/*スライディングレイヤー関係　ここ以降****************************************/
#accordion {/*ハンバーガーアイコン*/
	text-align:center;
	margin-top:0;
  	padding:0;
  	background: white;
}	
#nav-drawer2 {
 position: relative;
}

/*チェックボックス等は非表示に*/
.nav-unshown2 {
  display:none;
}

/*アイコンのスペース*/
#nav-open2 {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
  text-align:right;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open2 span, #nav-open2 span:before, #nav-open2 span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}
//#nav-open2 span{background-color:#aaa;}
//#nav-open2 span:befor{background-color:#eee;}
//#nav-open2 span:after {background-color:#333;}

#nav-open2 span:before {
  bottom: -8px;
}
#nav-open2 span:after {
  bottom: -16px;
}
	
	
/*カバー*/
#nav-close2 {
  display: inherit;/*はじめ*/
  position: absolute;
  z-index: 9;
  top: -36px;
  left: 0;
  width: 100%;
  height: 500px;
  background: black;
  opacity: 0;
  transition: 2s ease-in-out;
}
/*スライドするシート（旧「中身」）*/
#nav-content2 {
  overflow: auto;
  position: absolute;
  top: 37px;/*シート上位置　※ここ注意※*/
  left: 0;
  z-index: 50;/*最前面に*/
  width: 100%;/*右側に隙間を作る*/
  max-width: 100%;/*最大幅（調整してください）*/
  //height: 500px;/*シート天地　※これは設定せずとも中身の量に合わせて拡張することを期待※*/
  background: #555;
  transition: 1.0s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateY(0px);/*スライド移動の方向と距離　※ここ注意※*/
  transform: translateY(0px);/**/
}
#nav-content2 h2 {
	color:#ddd;
}
/*チェックが入ったらもろもろ表示*/
#nav-input2:checked ~ #nav-close2 {
  display: block;/*上にスライドする半透明黒カバーを表示*/
  top:-334px;
  height:376px;
  opacity: .5;/*カバーの透過度*/
  transition:3s ease-in-out;
}
/*チェックが入ったら実績が現れる*/
#nav-input2:checked ~ #news {
	color:#333;
	background-color:#eed;
	text-shadow:1px 1px 1px #aaa;
	transition: 3s ease-in-out;
}

#nav-input2:checked ~ #nav-content2 {
  -webkit-transform: translateY(493px);
  transform: translateY(493px);/*中身を表示（下へスライドしたときの位置）*/
  box-shadow: 0 -4px 5px 1px rgba(0,0,0,.3);
}
/*スライディングレイヤー関係　ここまで****************************************/

/*A Day in the Lifeのdl
	481~767　写真２列*/
	#diary {
		padding:0 5px 0 2px;
	}
	
#diary dl {
	width: 47.0%;
	//min-height: 150px;
	//height: 320px;
	margin: 15px auto 0;
	padding: 5px;

	/*スマホ横の時*/
}

#diary dd {
	height:80%;
	overflow:hidden;
	margin:0 auto;
}
	/*スマホ横の時*/
}


/*480以下　スマホ************************************************************************************************
*************************************************************************************************480以下　スマホ*/

@media screen and (max-width: 480px)  {
#main_img {
	width: 300px;
	height: 100px;
	margin-top:100px;
}
#main_img_area {
	width:100%;
	height:300px;
	//paddng-top:200px;
	background-color:rgba(82,82,82,1.00)
	}
#main_img_area p#copy {
	position:absolute;
	margin:135px 2% auto 20% ;
	font-size:1.8em;
	color:lightgray;
	text-shadow: 0px 0px 10px rgba(11,11,11,0.70);
}
	
div#diary dl {
	clear:both;
	width:94%;
	//height:30%;
	//height:365px;
	padding:0 10% auto 5px;
	margin: 10px auto;

	/*スマホ縦の時*/
}
	
#diary dt, #diary dd {
	text-align: left;
	}

div#diary dd {
	width:98%;
	//height:250px;
	overflow:hidden;
	margin:0 auto;
	/*スマホ横の時*/
}
	div#diary p {	
}
}
/*各サイズの切り分け
~375-480:スマホ縦　iphone6,7,8及び　pluse
写真１列

481~767：大型スマホ
写真２列

768-900：スマホ横　及びiPad miniなど
写真２列　

901-1080：タブレット縦 PCで普通のブラウザ幅
写真3列

1081以上：大画面PCでブラウザ
写真4列

*/
